×

Discussion Board

Results 1 to 2 of 2
  1. #1
    Registered User
    Join Date
    Aug 2008
    Posts
    7

    Did Visual Studio 2003 enable to work with symbian s60 5th ?

    Hi, Normally i develop the application (S60 2nd and 3rd FP1) by using visual studio 2003. Right now 5th is coming, I already download SDK v.09 but I cannot make it in vs2003. So I try to use eclipse (CDT) but the result is same. May someone please give me some suggestion which IDE can work with 5th? (except Code Warrior)

    Thank you in advance
    Sarun Krishnalome

  2. #2
    Nokia Developer Moderator
    Join Date
    Sep 2004
    Location
    Tampere, Finland
    Posts
    11,359

    Re: Did Visual Studio 2003 enable to work with symbian s60 5th ?

    How about reading the release notes for information about supported IDEs?
    -- Lucian

    If you are not yet a DVLUP member it is time to correct that mistake :) Click here to join: http://www.dvlup.com/lucian/Invite

Similar Threads

  1. Replies: 33
    Last Post: 2011-07-31, 19:39
  2. Required symbian plugin for Visual Studio
    By abhinav_gud in forum Symbian
    Replies: 1
    Last Post: 2008-02-14, 08:59
  3. Visual Studio .net 2003 & s60_2nd_fp2 building error!!!
    By liu7788414 in forum Symbian Tools & SDKs
    Replies: 4
    Last Post: 2005-12-02, 02:02
  4. Installing S60 2nd edition FP2 for Visual Studio 2003
    By doctordwarf in forum Symbian Tools & SDKs
    Replies: 1
    Last Post: 2005-04-29, 16:26

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
×